"IDS_ABOUT_DATE_LABEL" = "วันที่";
"IDS_ABOUT_DIALOG_BUY_LICENSE" = "ซื้อสิทธิ์ใช้งาน";
"IDS_ABOUT_DIALOG_CHANNEL_USE" = "การใช้แชนเนล";
"IDS_ABOUT_PILOT_LICENSE_P3" = "Subscription: %1% %2%/%3%";
"IDS_ABOUT_TEAMVIEWER_ID_LABEL" = "TeamViewer ID";
"IDS_ABOUT_VERSION_LABEL" = "เวอร์ชัน";
"IDS_ACCEPT_MANAGED_DEVICE_TEXT_OLD_ASSIGNMENT" = "If you continue, this device will be accessible at any time by creator of the assignment included.";
"IDS_ACCEPT_MANAGED_DEVICE_TEXT" = "ถ้าคุณดำเนินการต่อ บริษัทต่อไปนี้จะสามารถเข้าถึงอุปกรณ์นี้ได้ทุกเมื่อ";
"IDS_ACCEPT_MANAGED_DEVICE_WARNING_OLD_ASSIGNMENT" = "Please cancel if you are not familiar with the source of this assignment.";
"IDS_ACCEPT_MANAGED_DEVICE_WARNING" = "โปรดยกเลิกหากคุณไม่แน่ใจเกี่ยวกับบัญชีผู้ใช้หรือบริษัทนี้";
"IDS_ACCESS_CONTROLTYPE_CONFIRMALL" = "ยืนยันทั้งหมด";
"IDS_ACCESS_CONTROLTYPE_FTCONFIRMALL" = "ยืนยันการถ่ายโอนไฟล์ทั้งหมด";
"IDS_ACCESS_CONTROLTYPE_FTFULLACCESS" = "การเข้าถึงการถ่ายโอนไฟล์แบบเต็มที่";
"IDS_ACCESS_CONTROLTYPE_FULLACCESS" = "การควบคุมแบบเต็มที่";
"IDS_ACCESS_CONTROLTYPE_VIEWANDSHOW" = "ดูและแสดง";
"IDS_ACCESS_CUSTOM" = "การตั้งค่าแบบกำหนดเอง";
"IDS_ACCESS_WAIT_FOR_CONFIRMATION" = "โปรดรอจนกว่า %1% จะยอมรับคำขอของคุณ";
"IDS_ADVANCED" = "ขั้นสูง";
"IDS_ALLOW_AND_FINISH" = "อนุญาตและเสร็จสิ้น";
"IDS_ASSISTAR_FORWARD_SESSION_ALREADY_CONNECTED" = "ผู้เชี่ยวชาญอีกรายตอบรับคำขอเซสชัน TeamViewer Assist AR แล้ว";
"IDS_ASSISTAR_FORWARD_SESSION_ASK_CONFIRMATION_MESSAGE_P1" = "%1% ต้องการเริ่มเซสชัน TeamViewer Assist AR คุณต้องการตอบรับเซสชันหรือไม่";
"IDS_ASSISTAR_FORWARD_SESSION_ASK_CONFIRMATION_TITLE_P1" = "%1% - เซสชัน TeamViewer Assist AR";
"IDS_ASSISTAR_FORWARD_SESSION_CONNECTION_LAN_ONLY" = "ไม่สามารถสร้างเซสชัน TeamViewer Assist AR ได้เนื่องจากอนุญาตเฉพาะการเชื่อมต่อ LAN เท่านั้น";
"IDS_ASSISTAR_FORWARD_SESSION_CONNECTION_NOT_ALLOWED" = "ไม่สามารถสร้างเซสชัน TeamViewer Assist AR ได้เนื่องจากการเชื่อมต่อขาออกไม่ได้รับอนุญาต เพื่อให้สามารถสร้างเซสชันได้ โปรดเปลี่ยน “การควบคุมการเข้าถึง” ในตัวเลือกขั้นสูงที่เกี่ยวข้อง";
"IDS_AUTH_RETRY_BLOCK_CONDITION_DENIED" = "การรับรองความถูกต้องล้มเหลว โปรดใช้วิธีการอื่นในการรับรองความถูกต้องเพื่อเชื่อมต่อกับอุปกรณ์นี้";
"IDS_AUTH_RETRY_DYN_OR_FIXED_PWD" = "รหัสผ่านที่คุณป้อนสำหรับการเชื่อมต่อการนำเสนอไม่ถูกต้อง โปรดลองเชื่อมต่อโดยใช้รหัสผ่านการนำเสนอ";
"IDS_AUTH_RETRY_PRES_PWD" = "รหัสผ่านที่คุณป้อนสำหรับการเชื่อมต่อเพื่อควบคุมระยะไกลไม่ถูกต้อง โปรดลองเชื่อมต่อโดยใช้รหัสผ่านการควบคุมระยะไกลแบบสุ่มหรือแบบส่วนตัว";
"IDS_AUTH_RETRY" = "รหัสผ่านที่คุณป้อนไม่ถูกต้อง โปรดลองอีกครั้ง";
"IDS_AUTH_TEXT_MEETING" = "โปรดป้อนรหัสผ่านของการประชุม";
"IDS_AUTH_TEXT" = "โปรดป้อนรหัสผ่านที่แสดงอยู่บนคอมพิวเตอร์ของเพื่อนของคุณ";
"IDS_AUTHENTICATION_ACCESS_CONTROL" = "การควบคุมการเข้าถึง:";
"IDS_AUTHENTICATION_PASSWORD" = "รหัสผ่าน:";
"IDS_AUTHENTICATION_TITLE" = "การรับรองความถูกต้องของ TeamViewer";
"IDS_AUTHENTICATION" = "การรับรองความถูกต้อง:";
"IDS_BLITZ_URL_MEETING" = "https://go.blizz.com/v1/";
"IDS_BLIZZ_STATUS_MSG_NOROUTE_SessionLimit" = "คุณกำลังจัดการประชุมอยู่แล้ว โปรดหยุดการประชุมปัจจุบันเพื่อเริ่มต้นการประชุมใหม่";
"IDS_BUDDY_PRESENTATION_QUICK" = "การนำเสนอ (พร้อมท์ให้ยืนยัน)";
"IDS_BUDDY_REMOTE_CONTROL_QUICK" = "การควบคุมระยะไกล (พร้อมท์ให้ยืนยัน)";
"IDS_BUY_LICENSE_URL" = "https://www.teamviewer.com/link/?url=737863";
"IDS_CANCEL" = "ยกเลิก";
"IDS_COMMERCIAL_NON_OFFENDER" = "ดูเหมือนจะมีปัญหาเกี่ยวกับการให้สิทธิ์ใช้งานกับพาร์ทเนอร์การเชื่อมต่อของคุณ การเชื่อมต่ออุปกรณ์เครื่องนี้จำเป็นต้องมีสิทธิ์ใช้งาน TeamViewer ที่ถูกต้องสำหรับคุณหรือพาร์ทเนอร์การเชื่อมต่อของคุณ";
"IDS_CONDITIONAL_ACCESS_CANNOT_CONTACT_FIRST_PARTICIPANT" = "Could not contact partner. Please try again.";
"IDS_CONNECT_PROTOCOL_ERROR" = "การสื่อสารโพรโทคอลล้มเหลว โปรดลองอีกครั้ง!";
"IDS_CONNECTION_BLOCKED_POLICY_CONFLICT" = "การเชื่อมต่อถูกบล็อกเนื่องจากนโยบายที่ใช้งานอยู่มีกฎที่ขัดแย้งกันในอุปกรณ์ระยะไกล โปรดติดต่อผู้ดูแลระบบของบริษัทคุณ";
"IDS_CONNECTION_IS_BLOCKED" = "ขออภัย การเชื่อมต่อนี้ถูกปิดกั้น";
"IDS_CONNECTIONS_ARE_BLOCKED" = "ขออภัย การเชื่อมต่อถูกปิดกั้น";
"IDS_CUSTOM_HOST_MANAGED_DEVICE_ACCOUNT" = "บัญชี";
"IDS_CUSTOM_HOST_MANAGED_DEVICE_COMPANY" = "บริษัท";
"IDS_CUSTOM_HOST_MANAGED_DEVICE_WARNING" = "โปรดยกเลิกหากคุณไม่แน่ใจเกี่ยวกับบัญชีผู้ใช้หรือบริษัทนี้";
"IDS_CUSTOM_HOST_MANAGED_DEVICE" = "ถ้าคุณดำเนินการต่อ บัญชีผู้ใช้ต่อไปนี้จะสามารถเข้าถึงอุปกรณ์นี้ได้ทุกเมื่อ";
"IDS_DEVICE_NOT_LICENSED_TEXT" = "เพิ่มอุปกรณ์นี้ไปยังใบอนุญาตปัจจุบันของคุณเพื่อสร้างการเชื่อมต่อ TeamViewer";
"IDS_DEVICE_NOT_LICENSED_TITLE" = "อุปกรณ์ไม่มีใบอนุญาต";
"IDS_EASY_ACCESS_REQUIRED_BY_POLICY" = "การเชื่อมต่อถูกบล็อกเนื่องจากนโยบายที่ใช้งานอยู่ต้องการให้ติดตั้ง Easy Access ในอุปกรณ์ระยะไกล";
"IDS_EMPTYPASSWORD" = "โปรดป้อนรหัสผ่านของเพื่อนของคุณ!";
"IDS_ERROR_LINK" = "ข้อมูลเพิ่มเติม";
"IDS_ERROR_REMOTE_TRIAL_EXPIRED" = "สิทธิ์ทดลองใช้งานหมดอายุแล้ว";
"IDS_ERROR" = "ข้อผิดพลาด";
"IDS_FORWARD_SESSION_INTERNAL_ERROR" = "เกิดปัญหาในขณะเชื่อมต่อพาร์ทเนอร์";
"IDS_FORWARD_SESSION_INVALID_ID" = "เกิดปัญหาในขณะเชื่อมต่อพาร์ทเนอร์";
"IDS_FORWARD_SESSION_OWN_ID" = "เกิดปัญหาในขณะเชื่อมต่อพาร์ทเนอร์";
"IDS_FT_MODE_NOT_SUPPORTED" = "เพื่อนของคุณไม่สามารถใช้โหมดการเชื่อมต่อสำหรับการถ่ายโอนไฟล์ได้ โปรดเลือก 'ควบคุมระยะไกล' แล้วลองอีกครั้ง ";
"IDS_FT_NOGUIISRUNNING" = "การถ่ายโอนไฟล์สามารถทำได้เมื่อผู้ใช้ล็อกอินบนคอมพิวเตอร์ระยะไกลเท่านั้น โปรดตรวจสอบให้แน่ใจว่าผู้ใช้ได้ล็อกอินบนคอมพิวเตอร์ระยะไกลแล้ว";
"IDS_HOMEPAGE_LINK_PAYMENT" = "https://www.teamviewer.com/link/?url=780538";
"IDS_HOMEPAGE_LINK_REMOTEACCESS_COMMUNITY_PAGE" = "http://www.teamviewer.com/link/?url=907878";
"IDS_INCOMING_BLOCKED_DUE_MEETING" = "เพื่อนของคุณกำลังจัดการประชุมอยู่ในขณะนี้ ดังนั้น การเชื่อมต่อจึงถูกปฏิเสธ";
"IDS_INCOMING_BLOCKED_NOT_READY" = "On your partner's side screen sharing is currently not possible, therefore the connection was canceled.";
"IDS_INCOMING_BLOCKED_NOT_SUPPORTED" = "This TeamViewer ID does not support incoming connections.";
"IDS_INCOMING_BLOCKED_REQUIRED_LICENSE" = "คุณกำลังพยายามเชื่อมต่อกับอุปกรณ์เคลื่อนที่โดยใช้สิทธิ์ใช้งานรุ่นทดลองใช้ Mobile Device Support ที่หมดอายุ\n\nสำหรับการเข้าถึงอุปกรณ์เคลื่อนที่ โปรดซื้อ Mobile Device Support AddOn หรืออัปเกรดสิทธิ์ใช้งานของคุณ";
"IDS_IOT_LICENSE_REQUIRED" = "You are trying to establish a TeamViewer IoT session.\nThis requires adding TeamViewer IoT to your current subscription plan.";
"IDS_IOT_SESSION_LIMIT_REACHED" = "คุณกำลังพยายามสร้างเซสชัน TeamViewer IoT แต่เกณฑ์ที่กำหนดสำหรับเซสชันพร้อมกันให้กับอุปกรณ์นี้ครบจำนวนจำกัดแล้ว";
"IDS_JOIN" = "เข้าร่วม";
"IDS_LAN_ONLY_SELECTED" = "อนุญาตเฉพาะการเชื่อมต่อแบบ LAN เท่านั้น";
"IDS_LEARN_MORE" = "เรียนรู้เพิ่มเติม";
"IDS_LICENSE_EXPIRES" = "หมดอายุ";
"IDS_LICENSE_FREE" = "ฟรี";
"IDS_LICENSE_TYPE" = "ใบอนุญาต";
"IDS_LIMITER_MSGBOX_ACCOUNT_REQUIRED_TEXT" = "ขอบคุณสำหรับการใช้TeamViewer!\n\nกรุณาล็อกอินหรือสร้างTeamViewerบัญชีของคุณในตอนนี้เพื่อเชื่อมต่อ\n ";
"IDS_LIMITER_MSGBOX_ACCOUNT_REQUIRED_TITLE" = "สร้างบัญชีผู้ใช้ฟรีเพื่อดำเนินการต่อ";
"IDS_LOGON" = "ล็อกออน";
"IDS_MAINWINDOW_INVALID_MEETING_ID_NEW_FORMAT_P1" = "%1% ไม่ใช่ ID การประชุมที่ถูกต้อง\r\nโปรดป้อน ID การประชุมที่ถูกต้อง (เช่น m555-555-55) เพื่อเข้าร่วมการประชุม เมื่อต้องการสร้างเซสชันการควบคุมระยะไกล โปรดไปยังแท็บการควบคุมระยะไกล";
"IDS_MEETING_QUICKJOIN_ASK_CONFIRMATION_P1" = "%1% เชิญคุณเข้าร่วมการประชุมของเขา คุณต้องการเข้าร่วมการประชุมทันทีหรือไม่";
"IDS_MEETING_QUICKJOIN_MASTER_REJECTED" = "คุณไม่ได้รับอนุญาตให้ส่งคำขอไปยังเพื่อน %1%";
"IDS_MEETING_QUICKJOIN_PARTNER_NOT_ALLOWED" = "เพื่อนของคุณ %1% ไม่ได้รับอนุญาตให้เข้าร่วมการประชุม เนื่องจากข้อจำกัดในการควบคุมการเข้าถึง";
"IDS_MEETING_QUICKJOIN_PARTNER_NOT_SUPPORT" = "%1% เรียกใช้โมดูล TeamViewer ที่ไม่รองรับฟังก์ชันการประชุม";
"IDS_MEETING_QUICKJOIN_PARTNER_REJECTED" = "เพื่อนของคุณ %1% ปฏิเสธคำขอให้เข้าร่วมการประชุมของคุณ";
"IDS_MEETING_QUICKJOIN_REQUEST_TIMED_OUT" = "%1% ไม่ได้ตอบรับในเวลาที่กำหนด";
"IDS_MEETING_QUICKJOIN_TITLE_P1" = "%1% - เข้าร่วมประชุม";
"IDS_MOBILE_WAKE_STARTING_APP" = "กำลังเริ่มแอป Host...";
"IDS_MORE_INFORMATION" = "ข้อมูลเพิ่มเติม";
"IDS_NO_CONNECTION_ERROR" = "ไม่สามารถสร้างการเชื่อมต่อได้\r\n%1%";
"IDS_NO_CONNECTION_TO_PARTNER_ERROR" = "ไม่มีการเชื่อมต่อกับเพื่อน %1%!\r\n\r\n%2%";
"IDS_NO_JOIN_MEETING_IN_LAN_ONLY" = "ไม่สามารถเข้าร่วมการประชุมได้ เนื่องจากอนุญาตเฉพาะการเชื่อมต่อแบบ LAN เท่านั้น หากต้องการเข้าร่วมการประชุม โปรดเปลี่ยน \"การเชื่อมต่อ LAN ขาเข้า\" ในตัวเลือกทั่วไปก่อน";
"IDS_NOT_LOGGED_IN_CONNECT" = "คุณจำเป็นต้องล็อกอินบัญชีผู้ใช้ TeamViewer ของคุณเพื่อทำการเชื่อมต่อโดยอัตโนมัติ";
"IDS_NOT_NOW" = "ยังก่อน";
"IDS_OK" = "ตกลง";
"IDS_ONE_CONNECT_WITH_ID_COPY_BUTTON_TOOLTIP" = "คัดลอกไปยังคลิปบอร์ด";
"IDS_ONE_CONNECT_WITH_ID_DESCRIPTION" = "แชร์ข้อมูลประจำตัวด้านล่างนี้กับผู้ใช้เพื่อให้สิทธิ์ในการเข้าถึงอุปกรณ์ของคุณ";
"IDS_ONE_CONNECT_WITH_ID_HEADING" = "แชร์ ID และรหัสผ่าน";
"IDS_ONE_CONNECT_WITH_ID_PASSWORD" = "รหัสผ่าน";
"IDS_ONE_CONNECT_WITH_ID_PASTEBOARD_TEXT_P2" = "โปรดใช้ข้อมูลประจำตัวด้านล่างเพื่อเริ่มต้นเซสชัน ID TeamViewer: %1%รหัสผ่าน: %2%";
"IDS_ONE_CONNECT_WITH_ID_REFRESH_BUTTON_TOOLTIP" = "ขอรหัสผ่านใหม่";
"IDS_ONE_CONNECT_WITH_ID_YOUR_ID" = "ID ของคุณ";
"IDS_OUTGOING_CONNECTION_ON_MEETING_ALREADYJOINED" = "คุณได้เข้าร่วมการประชุมนี้แล้ว";
"IDS_PARTNER_NEW_MAJOR_VERSION" = "เพื่อนของคุณใช้ TeamViewer เวอร์ชันที่ใหม่กว่า คุณต้องการอัปเดต TeamViewer เพื่อทำการเชื่อมต่อเดี๋ยวนี้หรือไม่";
"IDS_PASSIVE_EXPIRED_MARKETING_LICENSE_NOROUTE_BLOCKED" = "อุปกรณ์ที่คุณกำลังเชื่อมต่อถูกปิดกั้นเนื่องจากสิทธิ์การทดลองใช้งานหมดอายุ คุณหรือพาร์ทเนอร์ของคุณต้องมีสิทธิ์การใช้งานที่มีอายุเพื่อสร้างการเชื่อมต่อนี้";
"IDS_PASSIVE_EXPIRED_MARKETING_LICENSE_WEBLINK" = "https://www.teamviewer.com/link/?url=462409 ";
"IDS_PASSIVE_UNPAID_LICENSE_NOROUTE_BLOCKED" = "อุปกรณ์ที่คุณกำลังเชื่อมต่อถูกปิดกั้น คุณหรือพาร์ทเนอร์ของคุณต้องใช้สิทธิ์การใช้งานที่มีอายุเพื่อสร้างการเชื่อมต่อนี้";
"IDS_PAY_INVOICE_BUTTON" = "ชำระใบแจ้งหนี้";
"IDS_PROMPT_FOR_CONFIRMATION_BLOCKED_BY_POLICY" = "การเชื่อมต่อที่ใช้ \"Prompt for confirmation\" (แจ้งเตือนการยืนยัน) ถูกบล็อกเนื่องจากนโยบายที่ใช้งานอยู่ในอุปกรณ์ระยะไกล";
"IDS_PROXY_AUTH_DESCRIPTION_MESSAGE" = "ข้อความการรับรองความถูกต้องคือ \"%1%\"";
"IDS_PROXY_AUTH_DESCRIPTION_TEMPLATE" = "ต้องระบุชื่อผู้ใช้และรหัสผ่านสำหรับพร็อกซี %1%";
"IDS_PROXY_AUTHENTIFICATION_SAVE" = "บันทึกข้อมูลประจำตัว";
"IDS_PROXY_AUTHENTIFICATION" = "การรับรองความถูกต้องของพร็อกซี";
"IDS_PROXY_PASSWORD" = "รหัสผ่าน:";
"IDS_PROXY_USERNAME" = "ชื่อผู้ใช้:";
"IDS_QUICK_ACCESS_RC_REJECTED" = "เพื่อนของคุณปฏิเสธคำขอเชื่อมต่อของคุณ";
"IDS_QUICK_ACCESS_REJECTED" = "เพื่อนของคุณปฏิเสธคำขอเชื่อมต่อของคุณ";
"IDS_REMOTE_CONNECTION_VERIFIED_BY_P1" = "Secure connection - remote connection verified by: %1%";
"IDS_REMOTE_TRIAL_EXPIRED" = "สิทธิ์การทดลองใช้งานสำหรับพาร์ทเนอร์การเชื่อมต่อของคุณหมดอายุแล้ว ตามที่พาร์ทเนอร์การเชื่อมต่อของคุณใช้ TeamViewer ในเชิงพาณิชย์ คุณคนใดคนหนึ่ง (หนึ่งในพาร์ทเนอร์การเชื่อมต่อ) ต้องใบอนุญาต TeamViewer ที่ถูกต้อง\r\n\r\n หากคุณมีคำถามใด ๆ โปรดอย่าลังเลที่จะติดต่อเรา!";
"IDS_REMOTECONTROL_QUICKJOIN_ASK_CONFIRMATION_P1" = "\"%1%\"  เชิญให้คุณเข้าร่วมในเซสชันการควบคุมระยะไกล คุณต้องการเข้าร่วมทันทีหรือไม่";
"IDS_REMOTECONTROL_QUICKJOIN_MASTER_REJECTED" = "คุณไม่ได้รับอนุญาตให้ส่งคำขอไปยัง \"%1%\"";
"IDS_REMOTECONTROL_QUICKJOIN_PARTNER_INCOMPATIBLE" = "เพื่อนของคุณ \"%1%\" ใช้ TeamViewer เวอร์ชันที่เข้ากันไม่ได้";
"IDS_REMOTECONTROL_QUICKJOIN_PARTNER_NOT_ALLOWED" = "\"%1%\" ไม่ได้รับอนุญาตให้เข้าร่วมเซสชันของคุณ เนื่องจากข้อจำกัดในการควบคุมการเข้าถึงหรือประเภทสิทธิ์ใช้งานที่มีอยู่";
"IDS_REMOTECONTROL_QUICKJOIN_PARTNER_REJECTED" = "\"%1%\" ปฏิเสธคำขอเข้าร่วมเซสชันของคุณ";
"IDS_REMOTECONTROL_QUICKJOIN_REQUEST_TIMED_OUT" = "\"%1%\" ไม่ได้ตอบรับภายในเวลาที่กำหนด";
"IDS_REMOTECONTROL_QUICKJOIN_TITLE_P1" = "%1% - เข้าร่วมเซสชัน";
"IDS_RESTART_ELEVATED" = "กรุณารอสักครู่ TeamViewer ของพาร์ทเนอร์ของคุณกำลังเริ่มต้นใหม่ด้วยสิทธิ์ระดับสูง";
"IDS_RULE_MISSING_IN_SOURCE_COMPANY" = "Connection not authorized. Please contact your administrator.";
"IDS_RULE_MISSING_IN_TARGET_COMPANY" = "Connection not authorized. Please tell your partner to contact his administrator.";
"IDS_SENDFILE_INCOMING_DENIED" = "เพื่อนของคุณไม่ได้รับอนุญาตให้รับไฟล์เนื่องจากข้อจำกัดสิทธิ์ในการเข้าถึง";
"IDS_SENDFILE_QUICKJOIN_PARTNER_REJECTED" = "%1% ปฏิเสธคำขอของคุณ";
"IDS_SESSIONLIMIT_LINK_BUSINESS" = "http://www.teamviewer.com/link/?url=633113";
"IDS_SESSIONLIMIT_LINK_PREMIUM" = "http://www.teamviewer.com/link/?url=954698";
"IDS_STATUS_AUTHENTICATED" = "ยอมรับการรับรองความถูกต้องแล้ว";
"IDS_STATUS_AUTHENTICATING" = "กำลังรับรองความถูกต้อง...";
"IDS_STATUS_AUTHENTICATION_BLACKLISTED" = "คุณอยู่ในรายชื่อที่บล็อกหรือไม่ได้อยู่ในรายชื่อที่อนุญาตของเพื่อนรายนี้";
"IDS_STATUS_AUTHENTICATION_BLACKLISTEDSERVER" = "ระงับการเชื่อมต่อเนื่องจากเพื่อนรายนี้อยู่ในรายชื่อที่บล็อกหรือไม่ได้อยู่ในรายชื่อที่อนุญาต";
"IDS_STATUS_AUTHENTICATION_BLOCKED" = "การเชื่อมต่อถูกบล็อกเนื่องจากมีการล็อกอินที่ล้มเหลวหลายครั้ง คุณสามารถลองอีกครั้งได้ในอีก %1% วินาที";
"IDS_STATUS_AUTHENTICATION_NOINCOMMING" = "เพื่อนรายนี้ไม่ยอมรับการเชื่อมต่อขาเข้า";
"IDS_STATUS_AUTHENTICATION_NOLANCONNECTION" = "เพื่อนรายนี้ไม่ยอมรับการเชื่อมต่อขาเข้าของ LAN!";
"IDS_STATUS_AUTHENTICATIONCANCELED" = "ยกเลิกการรับรองความถูกต้องแล้ว";
"IDS_STATUS_AUTHENTICATIONFAILED" = "การรับรองความถูกต้องล้มเหลว";
"IDS_STATUS_AUTHENTICATIONREJECTED" = "ปฏิเสธการรับรองความถูกต้องแล้ว";
"IDS_STATUS_BEACON_CONNECTING" = "กำลังเชื่อมต่อ...";
"IDS_STATUS_BLOCKED_BY_ROUTER" = "คุณถูกบล็อกชั่วคราว โปรดลองอีกครั้งในอีกสักครู่";
"IDS_STATUS_CONNECTING" = "กำลังเชื่อมต่อกับเพื่อน...";
"IDS_STATUS_CONNECTKEEPALIVE" = "กำลังเชื่อมต่อกับเซิร์ฟเวอร์ KeepAlive...";
"IDS_STATUS_CONNECTTOMASTER" = "กำลังเปิดใช้งาน TeamViewer...";
"IDS_STATUS_CONNECTTOPARTNER" = "กำลังเชื่อมต่อกับเพื่อน...";
"IDS_STATUS_ENCRYPT_ACTIVATED" = "เปิดใช้งานเซสชันที่ปลอดภัยแล้ว การรับส่งข้อมูลทั้งหมดถูกเข้ารหัส";
"IDS_STATUS_INCOMINGCONNECTION" = "การเชื่อมต่อขาเข้า...";
"IDS_STATUS_INCOMPATIBLE" = "เวอร์ชันของ TeamViewer เข้ากันไม่ได้";
"IDS_STATUS_MOBILE_LICENSE_REQUIRED" = "คุณกำลังพยายามเชื่อมต่อกับอุปกรณ์เคลื่อนที่โดยใช้สิทธิ์ใช้งานรุ่นทดลองใช้ Mobile Device Support ที่หมดอายุ\n\nสำหรับการเข้าถึงอุปกรณ์เคลื่อนที่ โปรดซื้อ Mobile Device Support AddOn หรืออัปเกรดสิทธิ์ใช้งานของคุณ";
"IDS_STATUS_MODE_NOT_SUPPORTED" = "ไม่สามารถสร้างการเชื่อมต่อได้";
"IDS_STATUS_MSG_CONNECTED_EXTERNALOUT" = "การเชื่อมต่อภายนอก (ขาออก)";
"IDS_STATUS_MSG_CONNECTING_WAITFORCONNECT" = "รอการเชื่อมต่อ";
"IDS_STATUS_MSG_INCOMPATIBLE_MEETING_APPLICATION" = "โปรดใช้แอป TeamViewer เพื่อเข้าร่วมประชุมนี้ คลิก “เข้าร่วม” เพื่อดำเนินการต่อ";
"IDS_STATUS_MSG_NOROUTE_ACTIVE_MARKETING_TRIAL_BLOCKED" = "สิทธิ์การทดลองใช้งานหมดอายุแล้ว โปรดซื้อสิทธิ์การใช้งานของคุณเพื่อใช้งาน TeamViewer ต่อ";
"IDS_STATUS_MSG_NOROUTE_BLOCKED" = "การเชื่อมต่อถูกบล็อก";
"IDS_STATUS_MSG_NOROUTE_CONDITIONAL_ACCESS_DENIED" = "การเชื่อมต่อไม่ได้รับอนุญาต โปรดติดต่อผู้ดูแลระบบของคุณ";
"IDS_STATUS_MSG_NOROUTE_ConnectFailed" = "ไม่สามารถติดต่อกับเพื่อนได้ตามที่อยู่เครือข่ายที่ให้ไว้";
"IDS_STATUS_MSG_NOROUTE_ControlIDNotFound" = "ไม่พบ ID ควบคุม";
"IDS_STATUS_MSG_NOROUTE_DenyIncoming" = "เพื่อนไม่ยอมรับการเชื่อมต่อ\r\nการตั้งค่าความปลอดภัยของเพื่อนไม่อนุญาตให้มีการเชื่อมต่อขาเข้าเมื่อปิดกล่องโต้ตอบการเชื่อมต่อ";
"IDS_STATUS_MSG_NOROUTE_ExcessiveUse_TIME_P1" = "You established and aborted connections too frequently.\r\nPlease wait %1% seconds before the next connection.";
"IDS_STATUS_MSG_NOROUTE_ExcessiveUse" = "คุณสร้างและยกเลิกการเชื่อมต่อบ่อยเกินไป โปรดรอสักครู่ก่อนที่จะทำการเชื่อมต่ออีกครั้ง";
"IDS_STATUS_MSG_NOROUTE_EXPIRED_MARKETING_TRIAL_LICENSE_DETECTED" = "อุปกรณ์เครื่องนี้ถูกปิดกั้นเนื่องจากสิทธิ์การทดลองใช้งานหมดอายุ โปรดซื้อสิทธิ์การใช้งานของคุณเพื่อใช้งาน TeamViewer ต่อ";
"IDS_STATUS_MSG_NOROUTE_FreeRoutersInUse" = "เราเตอร์ทั้งหมดของเวอร์ชันฟรีกำลังถูกใช้งานอยู่ โปรดลองอีกครั้งในภายหลัง";
"IDS_STATUS_MSG_NOROUTE_HighCommercialRating" = "ถูกตรวจพบว่ามีการใช้งานในเชิงพาณิชย์\r\n\r\nดูเหมือนมีการใช้งานซอฟต์แวร์นี้ในสภาพแวดล้อมเชิงพาณิชย์ โปรดทราบว่าเวอร์ชันฟรีสามารถใช้สำหรับส่วนตัวเท่านั้น\r\n\r\nหากคุณมีใบอนุญาตเชิงพาณิชย์อยู่แล้ว โปรดลงชื่อเข้าใช้บัญชีของคุณ และตรวจสอบว่าได้เปิดใช้งานใบอนุญาตของคุณแล้ว\r\n\r\nหากต้องการเริ่มเซสชันใหม่ โปรดลงชื่อเข้าใช้หรือตั้งค่าใบอนุญาตเชิงพาณิชย์\r\n\r\nสำหรับข้อมูลเพิ่มเติม โปรดดูเว็บไซต์ของเรา";
"IDS_STATUS_MSG_NOROUTE_IdNotFound" = "ไม่มี ID TeamViewer %1% ที่คุณป้อน";
"IDS_STATUS_MSG_NOROUTE_InvalidCustomerID" = "เซสชันนี้ถูกเริ่มต้นโดยผู้ใช้รายอื่นแล้ว";
"IDS_STATUS_MSG_NOROUTE_InvalidLicense" = "สิทธิ์ใช้งานของคุณเข้ากันไม่ได้กับ TeamViewer เวอร์ชันที่เพื่อนใช้อยู่ คุณต้องอัปเดตสิทธิ์ใช้งานของคุณให้เป็นเวอร์ชันปัจจุบัน";
"IDS_STATUS_MSG_NOROUTE_InvalidSupporterID" = "เซสชันนี้ถูกเริ่มต้นโดยผู้ใช้รายอื่นแล้ว";
"IDS_STATUS_MSG_NOROUTE_KeepAliveInactive" = "เพื่อนไม่ได้เชื่อมต่ออยู่กับเซิร์ฟเวอร์ TeamViewer\r\nจะสามารถติดต่อกับเพื่อนได้ก็ต่อเมื่อมีการเชื่อมต่อกับเซิร์ฟเวอร์ TeamViewer แล้วเท่านั้น โปรดตรวจสอบให้แน่ใจว่ากล่องโต้ตอบการเชื่อมต่อของเพื่อนเปิดอยู่";
"IDS_STATUS_MSG_NOROUTE_KeepAliveLost" = "พาร์ทเนอร์ของคุณไม่ได้เชื่อมต่อกับอินเทอร์เน็ต หรือ TeamViewer ของพาร์ทเนอร์คุณยังไม่ทำงาน \r\nโปรดบอกพาร์ทเนอร์ของคุณให้ตรวจสอบการเชื่อมต่ออินเทอร์เน็ตของตนหรือให้เปิดใช้งาน TeamViewer";
"IDS_STATUS_MSG_NOROUTE_KeepAliveTimeout" = "TeamViewer ในฝั่งคอมพิวตอร์ของเพื่อนหมดเวลาแล้ว\r\n\r\nการเชื่อมต่อของเพื่อนกับเซิร์ฟเวอร์ TeamViewer ถูกตัดการทำงานเนื่องจาก TeamViewer เวอร์ชันฟรีหมดเวลาแล้ว\r\nทั้งนี้ TeamViewer ในเวอร์ชันที่ได้รับสิทธ์ใช้งานจะสามารถใช้งานได้โดยไม่มีกำหนดเวลา สำหรับข้อมูลเพิ่มเติม โปรดดูที่เว็บไซต์ของ TeamViewer";
"IDS_STATUS_MSG_NOROUTE_Learn_More_Url" = "https://www.teamviewer.com/link/?url=514937";
"IDS_STATUS_MSG_NOROUTE_LicenseBlocked" = "บัญชีที่คุณกำลังเชื่อมต่อถูกบล็อก คุณหรือพาร์ทเนอร์ของคุณต้องใช้สิทธิ์การใช้งานที่มีอายุเพื่อสร้างการเชื่อมต่อนี้";
"IDS_STATUS_MSG_NOROUTE_LicenseBlockedNotPaid" = "ใบแจ้งหนี้ของคุณเลยกำหนดชำระ โปรดชำระใบแจ้งหนี้ของคุณเพื่อใช้งาน TeamViewer ต่อ";
"IDS_STATUS_MSG_NOROUTE_LoggedOut" = "TeamViewer ไม่ได้กำลังทำงานอยู่บนคอมพิวเตอร์ของเพื่อน";
"IDS_STATUS_MSG_NOROUTE_Meeting_ClientIncompatibleWithBlizz" = "การประชุมที่คุณพยายามจะเข้าร่วมไม่รองรับเวอร์ชันของคุณ โปรดไปที่ http://go.teamviewer.com/ เพื่อเข้าร่วมประชุมนี้";
"IDS_STATUS_MSG_NOROUTE_Meeting_IncompatibleVersion" = "การประชุมที่คุณกำลังพยายามเข้าร่วมไม่สามารถดำเนินการผ่าน TeamViewer เวอร์ชันที่คุณใช้งานอยู่ได้\r\nโปรดใช้ TeamViewer QuickJoin แทน";
"IDS_STATUS_MSG_NOROUTE_MEETING_OVER" = "การประชุมนี้เกิดขึ้นเรียบร้อยแล้ว";
"IDS_STATUS_MSG_NOROUTE_MeetingIdNotFound" = "ไม่พบ ID การประชุม %1%";
"IDS_STATUS_MSG_NOROUTE_MeetingRequiresBlizzClient" = "The meeting you are trying to join is hosted on the TeamViewer Meeting stand-alone application, not TeamViewer. Please join from the TeamViewer Meeting stand-alone application.";
"IDS_STATUS_MSG_NOROUTE_NoControlSupport" = "พาร์ทเนอร์ไม่รองรับการเชื่อมต่อผ่านไฟล์ควบคุม โปรดอัปเดตเวอร์ชัน TeamViewer ของพาร์ทเนอร์";
"IDS_STATUS_MSG_NOROUTE_NoMachineAvailable" = "ขออภัย คอมพิวเตอร์สาธิตทั้งหมดถูกใช้งานอยู่ โปรดลองอีกครั้งในภายหลัง!";
"IDS_STATUS_MSG_NOROUTE_NoServer" = "เซิร์ฟเวอร์ปลายทางไม่พร้อมใช้งาน";
"IDS_STATUS_MSG_NOROUTE_PASSIVE_MARKETING_TRIAL_BLOCKED" = "สิทธิ์การทดลองใช้งานสำหรับพาร์ทเนอร์ของคุณหมดอายุแล้ว คุณหรือพาร์ทเนอร์ของคุณต้องมีสิทธิ์การใช้งานที่มีอายุเพื่อสร้างการเชื่อมต่อนี้";
"IDS_STATUS_MSG_NOROUTE_QC_DENIED" = "ปฏิเสธ QuickConnect เหตุผล: %1%";
"IDS_STATUS_MSG_NOROUTE_RAApiEncryptionError" = "ไม่สามารถเชื่อมต่อได้ ลิงก์ไม่ถูกต้อง";
"IDS_STATUS_MSG_NOROUTE_RAApiExpired" = "ไม่สามารถเชื่อมต่อได้ ลิงก์หมดอายุแล้ว";
"IDS_STATUS_MSG_NOROUTE_RAApiNoProvider" = "ไม่สามารถเชื่อมต่อได้ เซิร์ฟเวอร์ภายในไม่พร้อมใช้งาน";
"IDS_STATUS_MSG_NOROUTE_REASON_UNKNOWN" = "ไม่ทราบ";
"IDS_STATUS_MSG_NOROUTE_REMOTEACCESS_CONNECTION_DENIED" = "การเชื่อมต่อ Remote Access สามารถทำการติดตั้งได้เฉพาะในคอมพิวเตอร์ที่ได้รับอนุญาตให้ใช้งานเท่านั้น เพิ่มคอมพิวเตอร์ในคอมพิวเตอร์และผู้ติดต่อของคุณและเริ่มต้นการเชื่อมต่อ";
"IDS_STATUS_MSG_NOROUTE_SessionClosed" = "ปิดเซสชันแล้ว";
"IDS_STATUS_MSG_NOROUTE_SessionExpired" = "รหัสเซสชันหมดอายุแล้ว";
"IDS_STATUS_MSG_NOROUTE_SessionLimit_TITLE" = "ถึงขีดจำกัดเซสชันแล้ว";
"IDS_STATUS_MSG_NOROUTE_SessionLimit" = "ไม่สามารถสร้างการเชื่อมต่อได้\r\n\r\nถึงจำนวนสูงสุดของเซสชันการทำงานพร้อมกันสำหรับ TeamViewer ของคุณแล้ว โปรดรอจนกว่าเซสชันอื่น ๆ จะปิดหรือเพิ่มจำนวนช่องเซสชันของคุณ\r\n\r\nสามารถใช้ช่องเพิ่มเติมได้ทันทีหลังจากสั่งซื้อ";
"IDS_STATUS_MSG_NOROUTE_SessionLimitBusiness" = "ไม่สามารถสร้างการเชื่อมต่อได้เนื่องจากสิทธิ์ใช้งานของคุณถูกใช้ในคอมพิวเตอร์เครื่องอื่นอยู่ขณะนี้ ดังนั้นจึงมีการใช้แชนเนลสิทธิ์ใช้งานแบบ Business ไปแล้ว โปรดรอสักครู่จนกว่าเซสชันดังกล่าวจะปิดลง";
"IDS_STATUS_MSG_NOROUTE_SessionLimitPilot" = "The connection could not be established as your license is in use on another computer at this very moment. Therefore the channel of your Pilot license is already in use. Please wait until the other session is closed.";
"IDS_STATUS_MSG_NOROUTE_TimeoutBlock" = "การเชื่อมต่อถูกระงับหลังจากหมดเวลา\r\n\r\nสิทธิ์ใช้งานของคุณจำกัดระยะเวลาเซสชันสูงสุดกับเพื่อน การเชื่อมต่อใหม่ในทันทีจะถูกระงับไว้ โปรดลองอีกครั้งในภายหลัง หรืออัปเกรดสิทธิ์ใช้งานของคุณ\r\n\r\nการเชื่อมต่อกับเพื่อนรายนี้จะถูกระงับจนถึง %H:%M";
"IDS_STATUS_MSG_NOROUTE_Unknown" = "ไม่ทราบสาเหตุ";
"IDS_STATUS_MSG_NOROUTE_UnknownSupportSessionID" = "ไม่ทราบเซสชัน";
"IDS_STATUS_MSG_NOROUTE_UnpaidLicenseDetected" = "เพิ่งมีการใช้บัญชีที่มีใบแจ้งหนี้เลยกำหนดในอุปกรณ์นี้ โปรดชำระใบแจ้งหนี้เพื่อใช้งาน TeamViewer ต่อ";
"IDS_STATUS_MSG_NOROUTE_WrongPassword" = "การตรวจสอบความถูกต้องของเซิร์ฟเวอร์ล้มเหลว\r\n\r\nโปรดตรวจสอบรหัสผ่านของเซิร์ฟเวอร์ในตัวเลือก TeamViewer";
"IDS_STATUS_MULTIPLE_CONNECTIONS" = "มีการเชื่อมต่อกับอุปกรณ์นี้อยู่แล้ว";
"IDS_STATUS_NOROUTE_Error" = "ไม่สามารถเชื่อมต่อกับเพื่อนได้";
"IDS_STATUS_NOTCONNECTED" = "ยังไม่พร้อม โปรดตรวจสอบการเชื่อมต่อของคุณ";
"IDS_STATUS_ONLYLAN" = "ใช้ได้เฉพาะการเชื่อมต่อ LAN เท่านั้น";
"IDS_STATUS_READY" = "พร้อมสำหรับการเชื่อมต่อ (การเชื่อมต่อที่ปลอดภัย)";
"IDS_STATUS_REQUESTROUTE" = "กำลังร้องขอเส้นทาง...";
"IDS_STATUS_SECURITY" = "กำลังตั้งค่าการเชื่อมต่อที่ปลอดภัย...";
"IDS_STATUS_SESSIONCLOSED_EX" = "เซสชันที่มี %1% สิ้นสุดการทำงานแล้ว (%2%)";
"IDS_STATUS_SESSIONCLOSED" = "เซสชันที่มีกับ %1% สิ้นสุดแล้ว";
"IDS_STATUS_TIMEDOUT" = "เซสชัน TeamViewer หมดเวลาแล้ว และกำลังจะถูกปิด";
"IDS_STATUS_WAIT_FOR_APPROVAL" = "Waiting for approval...";
"IDS_STATUS_WAITFORAUTH" = "กำลังรอการรับรองความถูกต้อง";
"IDS_TEAMVIEWER_TITLE" = "TeamViewer";
"IDS_TRIAL_DAYS_REMAINING" = "เหลืออีก %1% วัน";
"IDS_TRIAL_STATUS_TEXT_EXPIRED" = "*หมดอายุ*";
"IDS_UAC_DENIED_AT_RESTART" = "การเชื่อมต่อถูกยกเลิกเนื่องจากเพื่อนของคุณไม่ได้ยืนยันคำขอ UAC";
"IDS_UNABLE_TO_CONNECT" = "ไม่สามารถเชื่อมต่อได้";
"IDS_UNINSTALLER_PERFORMING_UNINSTALL" = "กำลังถอนการติดตั้ง TeamViewer";
"IDS_UPDATE" = "การอัปเดต";
"IDS_URL_MEETING" = "https://go.teamviewer.com/v15/";
"IDS_URL_REMOTE_TRIAL_EXPIRED" = "http://www.teamviewer.com/link/?url=720679";
"IDS_VPN_NOT_SUPPORTED" = "เพื่อนของคุณไม่ได้สนับสนุนโหมดการเชื่อมต่อ VPN โปรดเลือก \"การควบคุมระยะไกล\" แล้วลองอีกครั้ง";
"IDS_WINDOWS_LOGIN_ADMINONLY" = "โปรดป้อนข้อมูลประจำตัว Windows ของคอมพิวเตอร์ที่คุณต้องการล็อกอิน (อนุญาตเฉพาะบัญชีผู้ดูแลระบบเท่านั้น)";
"IDS_WINDOWS_LOGIN_DENIED" = "เพื่อนของคุณปิดใช้งานการล็อกอิน Windows อยู่ ถ้าคุณต้องการใช้ โปรดแจ้งให้เพื่อนของคุณทำการเปิดใช้งาน (ส่วนเพิ่มเติม -> ตัวเลือก -> ความปลอดภัย)";
"IDS_WINDOWS_LOGIN_TEXT" = "โปรดป้อนข้อมูลประจำตัว Windows ของคอมพิวเตอร์ที่คุณต้องการล็อกอิน";
"IDS_WINDOWS_LOGIN_UNAVAILABLE" = "เวอร์ชัน TeamViewer ของพาร์ทเนอร์ของคุณไม่รองรับการเข้าสู่ระบบ Windows โปรดแจ้งให้เขา/เธออัปเกรด หากคุณต้องการใช้คุณลักษณะนี้";
"IDS_WINDOWS_PASSWORD" = "รหัสผ่านของ Windows:";
"IDS_WINDOWS_USERNAME" = "ชื่อผู้ใช้ของ Windows:";
"IDS_WINLOGIN_REQUIRED" = "ต้องระบุชื่อล็อกอิน Windows!";
"IDS_WINLOGIN_SHORT_PASSWORD" = "รหัสผ่าน Windows สำหรับการเชื่อมต่อ TeamViewer ต้องมีอักขระอย่างน้อย %1% ตัว เนื่องด้วยเหตุผลด้านความปลอดภัย";
